How to remove libufpidentity-dev from Debian 9 (Stretch)